pcl::registration::NullMeasurement Struct Reference
Module registration

NullMeasurement struct More...

`#include <pcl/registration/edge_measurements.h>`

## Detailed Description

NullMeasurement struct

Author
  Nicola Fioraio

Definition at line 52 of file edge_measurements.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/registration/include/pcl/registration/edge_measurements.h